[song]
name = Runaway
artist = Del Shannon
album = Runaway with Del Shannon
genre = Pop Rock
year = 1961
song_length = 139306
charter = Caret
diff_guitar = 4
preview_start_time = 33590
icon = csc
album_track = 6
delay = 0
loading_phrase = <i>Runaway</i> is a 1961 number-one Billboard Hot 100 song by Del Shannon. It was written by Shannon and keyboardist Max Crook, and became a major international hit. It topped the Billboard charts for four consecutive weeks, and Billboard ranked it as the No. 5 song for 1961. It was No. 472 on the 2010 version of Rolling Stone's list of the 500 Greatest Songs of All Time and No. 466 on the 2004 version.
